.breadcrumb {
    FONT-FAMILY: Arial;
	FONT-SIZE: 12px; 
    COLOR: #30466E; 
}
a.breadcrumb {
	COLOR: #3300FF;
    TEXT-DECORATION: underline; 
}
.breadcrumb:hover {
	COLOR: #3399FF;
    TEXT-DECORATION: none; 
}
.profiletitle {
	FONT-SIZE: 15px; 
	COLOR: #000000; 
	FONT-FAMILY: Verdana; 
	FONT-WEIGHT: Bold;
}
#profilebox {
        BORDER-BOTTOM: #989898 1px solid;
        BACKGROUND-COLOR: #EEEEEE;
}
#profilecell {
        BORDER-RIGHT: #989898 1px solid;
        BORDER-LEFT: #989898 1px solid;
}
#profileimagecell {
        BORDER-RIGHT: #989898 1px solid;
        BORDER-LEFT: #989898 1px solid;
        BORDER-TOP: #989898 1px solid;
        BORDER-BOTTOM: #989898 1px solid;		
}
img.nopic {
        BORDER-RIGHT: #000000 1px solid;
        BORDER-LEFT: #000000 1px solid;
        BORDER-TOP: #000000 1px solid;
        BORDER-BOTTOM: #000000 1px solid;
}
.jumpbox  { 
}